Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 10:06:27 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir,

We are facing trouble login our account. I forget the password, so what I did.....,
I press forget password
Added the email address [email-masked]
Now I should receive an .email for rest the password.
But no any email is comming to my email address.

Kindly fix this issue as soon as posibble.

Waiting for your response, I hope it will be faster.

Tha ks &  Regards,
Mohammad Asif
Contact: +966590036630 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537062